Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76714 - ctrl-click can launch file
Summary: ctrl-click can launch file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-25 09:54 UTC by Tim Waugh
Modified: 2015-01-08 00:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-27 12:53:37 UTC


Attachments (Terms of Use)

Description Tim Waugh 2002-10-25 09:54:45 UTC
Description of Problem:
When using ctrl-click to modify a selection of files, if you control-click on
the same file twice too quickly ('I want that one too.. oh, wait, I don't') it
will launch all the selected files.  It shouldn't launch any.

Version-Release number of selected component (if applicable):
nautilus-2.0.6-6

How Reproducible:
100%

Comment 1 Havoc Pennington 2002-11-05 19:32:22 UTC
We should file this on bugzilla.gnome.org as well and cross-link the bug reports.

Comment 2 Alexander Larsson 2003-03-18 12:09:18 UTC
Fixed in cvs upstream.

Comment 3 Alexander Larsson 2003-05-27 12:53:37 UTC
in rawhide now



Note You need to log in before you can comment on or make changes to this bug.